@relation breast-cancer
@attribute age {10-19,20-29,30-39,40-49,50-59,60-69,70-79,80-89,90-99}
@attribute menopause {lt40,ge40,premeno}
@attribute tumor-size {0-4,5-9,10-14,15-19,20-24,25-29,30-34,35-39,40-44,45-49,50-54,55-59}
@attribute inv-nodes {0-2,3-5,6-8,9-11,12-14,15-17,18-20,21-23,24-26,27-29,30-32,33-35,36-39}
@attribute node-caps {yes,no}
@attribute deg-malig {1,2,3}
@attribute breast {left,right}
@attribute breast-quad {left_up,left_low,right_up,right_low,central}
@attribute irradiated {yes,no}
@attribute class {no-recurrence-events,recurrence-events}
@data
40-49,premeno,0-4,0-2,no,2,right,right_low,no,no-recurrence-events
50-59,ge40,30-34,0-2,no,1,left,left_up,no,no-recurrence-events
30-39,premeno,5-9,0-2,no,2,left,right_low,no,no-recurrence-events
50-59,ge40,10-14,0-2,no,2,left,left_low,no,no-recurrence-events
50-59,ge40,15-19,0-2,no,2,right,right_up,no,no-recurrence-events
70-79,ge40,40-44,0-2,no,1,right,left_up,no,no-recurrence-events
30-39,premeno,20-24,0-2,no,2,left,right_low,no,no-recurrence-events
30-39,premeno,15-19,0-2,no,1,left,left_low,no,no-recurrence-events
40-49,premeno,30-34,0-2,no,3,left,left_up,no,no-recurrence-events
30-39,premeno,20-24,3-5,yes,2,right,left_up,yes,no-recurrence-events
70-79,ge40,0-4,0-2,no,1,left,right_low,no,no-recurrence-events
60-69,ge40,30-34,0-2,no,1,right,left_up,no,no-recurrence-events
40-49,ge40,20-24,0-2,no,3,left,left_low,no,no-recurrence-events
40-49,premeno,20-24,0-2,no,2,right,right_up,no,no-recurrence-events
30-39,premeno,0-4,0-2,no,2,right,central,no,no-recurrence-events
40-49,premeno,25-29,0-2,no,3,right,left_up,yes,no-recurrence-events
40-49,premeno,10-14,0-2,no,2,left,left_low,no,no-recurrence-events
40-49,premeno,40-44,0-2,no,1,right,left_up,no,no-recurrence-events
50-59,ge40,25-29,0-2,no,1,left,right_low,no,no-recurrence-events
40-49,premeno,30-34,0-2,no,1,right,left_up,no,no-recurrence-events
30-39,premeno,15-19,0-2,no,1,right,left_low,no,recurrence-events
50-59,premeno,50-54,9-11,yes,2,right,left_up,no,recurrence-events
40-49,ge40,20-24,0-2,no,2,right,left_up,no,recurrence-events
40-49,premeno,30-34,0-2,no,1,left,left_low,yes,recurrence-events
60-69,ge40,25-29,0-2,no,3,left,right_low,yes,recurrence-events
50-59,ge40,30-34,6-8,yes,2,left,right_low,yes,recurrence-events
60-69,ge40,40-44,3-5,yes,3,right,left_low,no,recurrence-events
50-59,lt40,20-24,0-2,no,2,left,right_up,no,recurrence-events
40-49,premeno,20-24,0-2,no,2,left,left_up,no,no-recurrence-events
